html {
  scroll-behavior: smooth;
  scroll-padding-top: 7rem;
  font-family: "Proxima Nova", sans-serif;
}



.main .container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 1rem;
}

.main ul,
.main ul ul {
  list-style: none;
}

.main ul a {
  color: #151E41;
}


.main ul li {
  margin: 0em 0;
}

.main .wrapper .nav.navMobile {
  display: none;
}



.main .closeMenu,
.main .closeMenu2,
.main .closeMenu3 {
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.33s ease;
  -moz-transition: all 0.33s ease;
  -ms-transition: all 0.33s ease;
  -o-transition: all 0.33s ease;
}

.main ul {
  -webkit-transition: all 0.33s ease;
  -moz-transition: all 0.33s ease;
  -ms-transition: all 0.33s ease;
  -o-transition: all 0.33s ease;
  transition: all 0.33s ease;
}

.main ul a:hover {
  color: #5b8f22;
  font-weight: 400;
  -webkit-transition: all 0.33s ease;
  -moz-transition: all 0.33s ease;
  -ms-transition: all 0.33s ease;
  -o-transition: all 0.33s ease;
  transition: all 0.33s ease;
}

.mainBtn:hover {
  cursor: pointer;
  color: #5b8f22;
  font-weight: 400;
  -webkit-transition: all 0.33s ease;
  -moz-transition: all 0.33s ease;
  -ms-transition: all 0.33s ease;
  -o-transition: all 0.33s ease;
}

.hero {
  background-color: #f7f9fb;
  padding: 4rem 0 0;
}

@media (min-width: 767px) {
  .hero {
    padding: 6rem 0 0;
  }
}

.hero__inner {
  display: flex;
  flex-wrap: wrap;
}

.hero__content {
  align-self: center;
  flex: 1;
}

.hero__content h1 {
  max-width: 300px;
  margin: 0 0 32px;
}

@media (min-width: 767px) {
  .hero__content h1 {
    font-size: 52px;
    line-height: 62px;
  }
}

.hero__img {
  flex: 1;
  align-self: flex-end;
}

.hero__img img {
  display: block;
  margin: 0 auto;
  max-width: 320px;
}

@media (min-width: 767px) {
  .hero__img img {
    max-width: 645px;
  }
}

.main {
  padding: 0 0 6rem;
}

.main .wrapper {
  display: flex;
  flex-wrap: wrap;
}

@media (min-width: 767px) {
  .main .wrapper {
    transform: translateY(0px);
  }
}

.main .wrapper .filters {
  flex: 0 0 100%;
  margin: 2em 0 1em;
  overflow-x: auto;
  z-index: 100000000000;
  background-color: #ffffff;
}

.main .wrapper .filters ul {
  display: inline-flex;
  gap: 8px;
  width: auto;
  padding: 10px 0px;
  border-radius: 5px;
  background-color: #FFFFFF;
  margin: 0;
}

.main .wrapper .filters ul li {
  padding: 10px 5px;
}

.main .wrapper .filters ul li .filters-btn {
  border: 0;
  padding: 10px;
  font-family: inherit;
  background: #FFFFFF;
  color: #151E41;
  border-radius: 30px;
  cursor: pointer;
  font-weight: 500;
  font-size: 16px;
  white-space: nowrap;
  min-width: 62px;
  text-transform: capitalize;
  transition: box-shadow 0.4s ease-in-out, transform 0.2s ease-in-out;
}

.main .wrapper .filters ul li .filters-btn:active {
  transform: scale(0.95);
}

.main .wrapper .filters ul li .filters-btn.is-active,
.main .wrapper .filters ul li .filters-btn:focus,
.main .wrapper .filters ul li .filters-btn:hover {
  color: #ffffff;
  background-color: #8cb461;
}

.main .wrapper .nav {
  flex: 0 1 260px;
  padding-left: 10px;
}

@media (min-width: 767px) {
  .main .wrapper .nav {
    display: block;
    top: 13rem;
    align-self: start;
  }
}

.main .wrapper .nav.is-focus-mode .nav__group:not(.is-active) {
  display: none;
}

.main .wrapper .nav__group {
  margin: 0 0 0px;
}

.main .wrapper .nav__group .title {
  font-size: 22px;
  line-height: 30px;
  font-weight: 500;
  color: #151E41;
  margin: 0 0 0px;
}

.main .wrapper .nav__group ul {
  flex-direction: column;
  gap: 5px;
  margin: 0px 0;
  transition: all 500ms ease-out;
  -webkit-transition: all 0.33s ease;
  -moz-transition: all 0.33s ease;
  -ms-transition: all 0.33s ease;
  -o-transition: all 0.33s ease;
}

.main .wrapper .nav__group ul li {
  cursor: pointer;
  font-weight: 400;

}

.main .wrapper .nav__group ul li:hover {
  cursor: pointer;
  color: #8cb461;
  font-weight: 400;
}



.main .wrapper .nav__group ul li a {
  text-decoration: none;
}

.main .wrapper .nav__group ul li a.is-highlighted,
.main .wrapper .nav__group ul li a:focus,
.main .wrapper .nav__group ul li a:active {
  color: #8cb461;
  font-weight: 400;
}

.main .wrapper .main-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  height: 100%;
  gap: 4rem;
  position: relative;
}

@media (min-width: 767px) {
  .main .wrapper .main-content {
    padding: 0 0 0 0x;
  }
}

.main .wrapper .main-content .card-item {
  position: relative;
  max-width: 893px;
  width: 100%;
  flex: 1;
  background: #F7F9FB;
  color: #151E41;
  display: flex;
  flex-wrap: wrap;
  display: grid;
  border-radius: 5px;
  gap: .5rem 1.875rem;
  padding: 1rem;
  grid-template-rows: auto 1fr auto;
  grid-template-areas: "content" "asset" "stats" "cta";
  transition: transform 0.3s ease-in-out;
}

.main .wrapper img {
  width: 100%;
}

.main .wrapper .main-content .card-item.is-focused {
  transform: scale(1.02);
}

@media (min-width: 767px) {
  .main .wrapper .main-content .card-item {
    grid-template-columns: 1.3fr 1fr;
    grid-template-areas: "content asset" "stats asset" "cta asset";
    padding: 35px 40px 42px 20px;
  }
}

.main .wrapper .main-content .card-item__badge {
  position: absolute;
  top: 13px;
  left: 0;
  min-width: 90px;
  background-color: #A1A5B3;
  padding: 8px 16px 8px 16px;
  border-radius: 5px 5px 5px 0;
  font-size: 10px;
  font-weight: 600;
  line-height: 1;
  text-transform: uppercase;
  color: #FFFFFF;
  transform: translateY(-100%);
  letter-spacing: 0.04em;
}

.main .wrapper .main-content .card-item__content {
  grid-area: content;
}

.main .wrapper .main-content .card-item__content .card-title {
  font-weight: 500;
  font-size: 32px;
  line-height: 33px;
  margin: 0;
}

.main .wrapper .main-content .card-item__content .card-category {
  font-weight: 500;
  font-size: 22px;
  line-height: 44px;
  margin: 0;
}

.main .wrapper .main-content .card-item__content .card-item__specs {
  font-weight: 500;
  font-size: 20px;
  line-height: 44px;
  margin: 0;
}

.main .wrapper .main-content .card-item__content .card-item__notes {
  font-weight: 500;
  font-size: 16px;
  line-height: 44px;
  margin: 1.2em 0 0;
}

.main .wrapper .main-content .card-item__content .card-desc {
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
  margin: 0 0 1rem;
}

.main .wrapper .main-content .card-item__content .card-tags {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  margin-bottom: .7em;
  padding: 0em;
}

.main .wrapper .main-content .card-item__content .card-tags__item {
  font-size: 10px;
  line-height: 10px;
  font-weight: 500;
  color: #FFFFFF;
  background: #151E41;
  border-radius: 50px;
  padding: 0.6rem 1rem;
}

.main .wrapper .main-content .card-item__cta {
  grid-area: cta;
}

.main .wrapper .main-content .card-item__cta .button,
.main .wrapper .main-content .card-item__cta .wp-block-button__link {
  text-decoration: none;
}

.main .wrapper .main-content .card-item__stats {
  grid-area: stats;
}

.main .wrapper .main-content .card-item__stats ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 0em;
  margin: 0em 0;
}

.main .wrapper .main-content .card-item__stats ul ul {
  display: flex;
  flex-direction: column;
  gap: 3px;
  padding: 0em;
  margin: 5px 0 0;
}



.main .wrapper .main-content .card-item__stats ul li,
.main .wrapper .main-content .card-item__stats ul li>li {
  font-size: 16px;
  font-weight: 300;
}

.main .wrapper .main-content .card-item__stats ul li span,
.main .wrapper .main-content .card-item__stats ul li>li span {
  font-weight: 500;
}

.main .wrapper .main-content .card-notes-title {
  font-weight: 500;
  font-size: 16px;
}

.main .wrapper .main-content .card-item__notes p {
  margin-top: 0px;
  font-weight: 300;
  font-size: 14px;
  color: #8b8b8b;
}

.main .wrapper .main-content .card-item__notes h2 {
  margin-bottom: 5px;
  font-size: 16px;
  color: #8b8b8b;
}

.main .wrapper .main-content .card-item__asset {
  grid-area: asset;
  background-color: #FFFFFF;
  box-shadow: 0px 10px 15px rgba(99, 99, 99, 0.05);
  border-radius: 5px;
  padding: 1.2rem;
}

.main .card-item__cta {
  margin-top: .8em;
}


.main .cta_demo,
.main .cta_widget,
.main .cta_template,
.main .cta_iab_info,
.main .cta_iab_specs,
.main .cta_specs,
.main .cta_teads,
.main .cta_info,
.main .cta_outbrain,
.main .cta_spotify,
.main .cta_specs,
.main .cta_specsmobile,
.main .cta_specsdesktop,
.main .cta_playce {
  background-color: #8cb461;
  border: none;
  color: white;
  padding: .8em 1.4em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: .75rem;
  font-weight: 400;
  margin: 0px 0px;
  cursor: pointer;
  letter-spacing: .05em;
  border-radius: 30px;
  text-transform: inherit;

}

.main .cta_demo:hover,
.main .cta_widget:hover,
.main .cta_template:hover,
.main .cta_iab_info:hover,
.main .cta_iab_specs:hover,
.main .cta_specs:hover,
.main .cta_teads:hover,
.main .cta_info:hover,
.main .cta_outbrain:hover,
.main .cta_spotify:hover,
.main .cta_specs:hover,
.main .cta_specsmobile:hover,
.main .cta_specsdesktop:hover,
.main .cta_specsdesktop,
.main .cta_playce:hover {
  background-color: rgba(91, 143, 24, 0.8);
  text-decoration: none;
  color: white;
  -webkit-transition: all 0.33s ease;
  -moz-transition: all 0.33s ease;
  -ms-transition: all 0.33s ease;
  -o-transition: all 0.33s ease;
  transition: all 0.33s ease;
}

.main .cta_weborama {
  background-color: #8cb461;
  border: none;
  color: white;
  padding: .8em 1.4em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: .75rem;
  font-weight: 400;
  margin: 0px 0px;
  cursor: pointer;
  letter-spacing: .05em;
  border-radius: 30px;
  text-transform: inherit;

}

.main .cta_weborama:hover {
  background-color: rgba(91, 143, 24, 0.8);
  text-decoration: none;
  color: white;
  -webkit-transition: all 0.33s ease;
  -moz-transition: all 0.33s ease;
  -ms-transition: all 0.33s ease;
  -o-transition: all 0.33s ease;
  transition: all 0.33s ease;
}

.main .wrapper .main-content .card-item__asset>img,
.main .wrapper .main-content .card-item__asset>video {
  display: block;
  object-fit: contain;
  border-radius: inherit;
  width: 100%;
  height: 100%;
}

.main .wrapper .main-content .card-item__asset #default-img {
  object-fit: contain;
}


.main .menu {
  padding: 0px;
  margin-bottom: 20px;
}

.main .wrapper .navMobile .menu li a {
  display: block;
}

.main .wrapper .navMobile .menu li a li a,
.main .wrapper .navMobile .nav__group ul li a,
.main .wrapper .navMobile .nav__group ul li ul li a {
  display: block;
}

.main .wrapper .navMobile .nav__group ul li .bold,
.main .wrapper .navMobile .nav__group ul li ul li .bold {
  font-weight: 400;
  color: #8cb461;
}

.main .menu ul {
  list-style-type: none;
  padding: 0;
}

.main .menu li {
  padding: 0px 8px;
  margin: 4px 0;
  cursor: pointer;
}

.main .menu ul ul {
  margin-left: 20px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
}

.main .menu ul ul.active {
  max-height: 1000px;
}

.main .bold {
  font-weight: 400;
  color: #8cb461;
}


.menu ul ul li a {
  font-weight: 300;
}

.menu ul ul li a:hover {
  font-weight: 300;
}

.menu ul>li.active span {
  color: #8cb461;
}

.menu ul ul li a {
  font-weight: 300;
}

.menu ul ul li a:hover {
  font-weight: 300;
}

.submenu-toggle::after {
  content: '\f078';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  font-size: 12px;
  margin-left: 5px;
}

.submenu-toggle.active::after {
  content: '\f077';
}

.menu ul>li.active span {
  color: #8cb461;
}

.menu ul ul li a {
  font-weight: 400;
}

.menu ul ul li a:hover {
  font-weight: 400;
  color: #8cb461;
}



/* FORMATOS UNIQUE PAGE */

.bold-text {
  font-weight: bold;
}

.mobile_image img {
  width: 100%;
  display: block;
}

.desktop_image img {
  width: 100%;
  display: block;
}

.desktop_image {
  display: none;
}

@media (max-width: 1024px) {
  .mobile_image {
    display: block;
    margin-bottom: 10px;
  }

  .desktop_image {
    display: none;
    margin-bottom: 10px;
  }
}

@media (min-width: 1025px) {

  .mobile_image {
    display: none;
    margin-bottom: 10px;
  }

  .desktop_image {
    display: block;
    margin-bottom: 10px;
  }
}

.card-item {
  display: flex;
  flex-direction: column;
}

.card-item__content,
.card-item__stats,
.card-item__notes,
.card-item__cta {
  width: 100%;
}

@media (min-width: 1025px) {
  .card-item {
    flex-direction: row;
  }

}

#exemplo {
  display: none;
}

.menu ul li span.submenu-toggle.active {
  color: #8cb461;
}

.nav {
  flex: 1;
  margin-left: 20px;
}

.main-content {
  flex: 3;
  background-color: #fff;
  margin-left: 0px;
  z-index: 1;
}

.segunda-imagem {
  margin-top: 10px;
}

.main .sticky {
  top: 20px;
  width: 100%;
  padding: 0px;
  background-color: #ffffff;
  z-index: 100;
  top: 6m;
}

.menuList,
.menuList2,
.menuList3,
.menuList4 {
  margin-bottom: .7em !important;
}

.card-tags {
  display: none;
}

div#filters {
  top: 117px;
}

div#main-content {
  top: 207px;
}

.filtrosMobile {
  display: none;
}


@media screen and (max-width: 766px) {

  .main .wrapper .nav.navMobile {
    flex: 1;
    flex-direction: column;
    padding-left: 0px;
    display: flex;
    margin: 1em 0 3em 0;
    flex: 1;
    flex-direction: column;
    padding-left: 0px;
    display: flex;
    margin: 1em 0 3em 0;
    max-width: 300px;
    background-color: #000;
    padding: 0em;

  }

  .main .wrapper .nav.navMobile .title {
    color: #fff;
  }

  div#main-content {
    display: none;
  }

  .navDesktop {
    display: none !important;
  }

  .menuMobile {
    display: block;
  }

  .main .wrapper {
    display: block;
  }

  .main .container {
    padding: 0 0rem;
  }

  .filtrosDesktop {
    display: none;
  }

  .filtrosMobile {
    display: block;
  }

  .main .wrapper .filtrosMobile ul li {
    padding: 0px 5px;
  }

  .main .wrapper .filtrosMobile {
    margin: 2em 0 2em;
  }

  .main .wrapper .nav.navMobile .nav__group .title {
    font-size: 17px;
    FONT-VARIANT: JIS83;
    font-weight: 300;
    color: #fff;
    margin: 0 0 0px;
    padding: .5em 1em .4em 1em;
  }

  .main .wrapper .nav.navMobile .nav__group .title:hover,
  .main .wrapper .nav.navMobile .nav__group .active,
  .main .wrapper .navMobile .nav__group ul li a:hover {
    color: #8cb461;
  }
}

@media screen and (max-width: 992px) {
  .main .wrapper .main-content .card-item {
    flex-direction: column-reverse;
    display: block;
  }
}


.card-item {
  visibility: hidden;
  -webkit-animation: slideInLeft .5s forwards;
  animation: slideInLeft .5s forwards;
  opacity: 0;
}

.card-item.show {
  visibility: visible;
  opacity: 1;
}

@-webkit-keyframes slideInLeft {
  0% {
    -webkit-transform: translateX(30px);
    transform: translateX(30px);
    opacity: 0;
    visibility: visible;
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes slideInLeft {
  0% {
    -webkit-transform: translateX(30px);
    transform: translateX(30px);
    visibility: visible;
    opacity: 0;
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

@-webkit-keyframes slideOutLeft {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translateX(30px);
    transform: translateX(30px);
    opacity: 0;
    visibility: hidden;
  }
}

@keyframes slideOutLeft {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translateX(30px);
    transform: translateX(30px);
    opacity: 0;
    visibility: hidden;
  }
}

.card-item.remove {
  -webkit-animation: slideOutLeft .5s forwards;
  animation: slideOutLeft .5s forwards;
}

.navMobile {
  overflow-x: auto;
  white-space: nowrap;
}

.navMobile .menu.nav__group {
  display: inline-block;
  white-space: normal;
}

.navMobile .dropdown-menu,
.navMobile .submenu {
  display: none;
}

.navMobile .dropdown-toggle {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.main .wrapper .navMobile .nav__group ul li span.dropdown-toggle« {
  padding-top: 0.3em;
}

.navMobile .dropdown-toggle.active+.dropdown-menu {
  display: block;
}


.navMobile .dropdown-toggle.active {
  color: #8cb461;
}

.navMobile>.dropdown-toggle {
  border-bottom: 1px solid #fff;
}


.navMobile .dropdown-toggle.active i {
  transform: rotate(180deg);
}

.main .wrapper .navMobile .nav__group ul li,
.main .wrapper .navMobile .nav__group ul li a {
  color: #d5d5d5;
  padding: .2em 0;
}

.main .wrapper .navMobile .nav__group ul li .bold {
  font-weight: 400;
  color: #8cb461;
}

.main .wrapper .navMobile .nav__group ul li {
  border-bottom: 1px solid #383838;
  padding: .5em 0 .5em 0;
  margin: 0em;
  color: #d5d5d5;
}

.main .wrapper .navMobile .nav__group ul li ul li {
  border-bottom: 0px solid #383838;
  padding: .4em 0 .3em 0;
  margin: 0em;
  color: #c7c7c7;
  cursor: pointer;
}

.main .wrapper .navMobile .nav__group ul li ul li a:hover {
  color: #8cb461;
}

.main .wrapper .navMobile .nav__group ul {
  max-height: 100% !important;
  padding: 0em 1em;
  background-color: #1e1e1e;
  -webkit-animation: animate-div .5s;
}

@-webkit-keyframes animate-div {
  from {
    opacity: 0;
    margin-top: -20px;
  }

  to {
    opacity: 1;
    margin-top: 0px;
  }
}


.main .wrapper .navMobile .nav__group ul li ul li:hover a,
.main .wrapper .navMobile .nav__group ul li:hover span {
  color: #8cb461;
}